Bug 194138 - libxfcegui4 fails to build in mock with minimal build environment.
Summary: libxfcegui4 fails to build in mock with minimal build environment.
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: libxfcegui4
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Kevin Fenzi
QA Contact: Fedora Extras Quality Assurance
URL: http://linux.dell.com/files/fedora/Fi...
Whiteboard:
Keywords:
Depends On:
Blocks: FE-BuildReq
TreeView+ depends on / blocked
 
Reported: 2006-06-05 22:32 UTC by Christoph Wickert
Modified: 2013-01-10 03:53 UTC (History)
2 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2006-06-06 00:53:19 UTC


Attachments (Terms of Use)

Description Christoph Wickert 2006-06-05 22:32:56 UTC
This package fails to build in mock if the minimal build group is reduced to
only the packages listed in the Exceptions section of the packaging guidelines.
 build.log is @
http://linux.dell.com/files/fedora/FixBuildRequires/mock-results-extras/i386/libxfcegui4-4.2.3-4.fc5.src.rpm/result/build.log

Needs BR intltool to fix this.

Comment 1 Kevin Fenzi 2006-06-06 00:53:19 UTC
Thanks for the reports. 
gettext was also required. I have added them both and pushed out new versions
with the fix. 

Comment 2 Christoph Wickert 2006-06-06 01:28:03 UTC
(In reply to comment #1)
> Thanks for the reports. 

Just wanted to get some karma points ;)

> gettext was also required. 

I'm pretty sure this _was_ mentioned somewhere in the wiki. "Remeber the
findlang.sh script requires gettext". But I can't find it anywhere right now and
it's unter disussion atm, see:
https://www.redhat.com/archives/fedora-devel-list/2006-May/msg00807.html



Note You need to log in before you can comment on or make changes to this bug.